.u-section-1 .u-sheet-1 {min-height: 150px}
.u-section-1 .u-group-1 {min-height: 225px; width: 798px; margin: 0 auto -7px}
.u-section-1 .u-container-layout-1 {padding-left: 60px; padding-right: 60px}
.u-section-1 .u-text-1 {font-weight: 700; font-size: 3rem; margin: 25px 0 0}
.u-section-1 .u-text-2 {margin: 20px 0 25px} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 315px}
.u-section-1 .u-group-1 {width: 658px; margin-top: 45px; margin-bottom: 38px}
.u-section-1 .u-container-layout-1 {padding-left: 49px; padding-right: 49px}
.u-section-1 .u-text-1 {font-weight: normal; font-size: 2.25rem} }

@media (max-width: 991px){ .u-section-1 .u-group-1 {width: 504px}
.u-section-1 .u-container-layout-1 {padding-left: 31px; padding-right: 31px} }

@media (max-width: 767px){ .u-section-1 .u-group-1 {width: 473px}
.u-section-1 .u-container-layout-1 {padding-left: 15px; padding-right: 15px} }

@media (max-width: 575px){ .u-section-1 .u-group-1 {width: 340px}
.u-section-1 .u-container-layout-1 {padding-left: 4px; padding-right: 4px} }.u-section-2 .u-sheet-1 {min-height: 345px}
.u-section-2 .u-layout-wrap-1 {margin: 0 auto 0 0}
.u-section-2 .u-image-1 {min-height: 340px; background-image: url("images/195837793-0.jpg")}
.u-section-2 .u-layout-cell-2 {min-height: 340px; background-image: none}
.u-section-2 .u-container-layout-2 {padding-left: 20px; padding-right: 20px}
.u-section-2 .u-text-1 {font-size: 1.25rem; margin: 58px 0} 

@media (max-width: 1199px){ .u-section-2 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-2 .u-container-layout-2 {padding-left: 16px; padding-right: 16px} }

@media (max-width: 991px){ .u-section-2 .u-image-1 {background-position: 99.26% 100%}
.u-section-2 .u-container-layout-2 {padding-left: 25px; padding-right: 13px}
.u-section-2 .u-text-1 {margin-right: -13px} }

@media (max-width: 767px){ .u-section-2 .u-sheet-1 {min-height: auto}
.u-section-2 .u-layout-cell-2 {min-height: auto}
.u-section-2 .u-container-layout-2 {padding-left: 9px; padding-right: 9px}
.u-section-2 .u-text-1 {margin-right: 0} }

@media (max-width: 575px){ .u-section-2 .u-image-1 {background-position: 100% 100%}
.u-section-2 .u-container-layout-2 {padding-left: 4px; padding-right: 2px}
.u-section-2 .u-text-1 {margin-right: -2px} }